body {
	font-size: 0.24rem;
	background: #f4f4f4;
}

.bottom {
	width: 100%;
	height: 1rem;
	line-height: 1rem;
	position: fixed;
	left: 0px;
	bottom: 0px;
	z-index: 1200;
	/*background: #ebebeb;*/
	/*background-color: #9e5a66;*/
	background-color: #fff;
}

.bottom ul li {
	width: 20%;
	text-align: center;
	float: left;
}

.bottom_title {
	/*position: relative;*/
	/*top: -0.31rem;*/
	/*color: #515151;*/
	color: #747474;
	line-height: 1.5;
}

.active {
	color:#5c0e19;
	/*color: #5c343b;*/
}

.indexBottom {
	background: url(/templates/amainUser_model1/image/我的/首页-默认效果.png) no-repeat;
}

.indexActive {
	/*background: url(/templates/amain_model1/image/home_2.png) no-repeat;*/
	background: url(/templates/amainUser_model1/image/我的/首页-点击效果.png) no-repeat;

}
/*权益 */
/*.categoryBottom {*/
/*	background: url(/templates/amainUser_model1/image/我的/权益-默认效果.png) no-repeat;*/
/*}*/

/*.categoryActive {*/
/*	background: url(/templates/amainUser_model1/image/我的/权益-点击效果.png) no-repeat;*/
/*}*/
/*权益 */

/*新分类*/
.categoryBottom {
	background: url(/templates/amainUser_model1/image/我的/分类-默认效果.png) no-repeat;
}

.categoryActive {
	background: url(/templates/amainUser_model1/image/我的/分类-点击效果.png) no-repeat;
}
/*新分类*/


.findBottom {
	background: url(/templates/amainUser_model1/image/我的/积分-默认效果.png) no-repeat;
}

.findActive {
	background: url(/templates/amainUser_model1/image/我的/积分-点击效果.png) no-repeat;
}

.cartBottom {
	background: url(/templates/amainUser_model1/image/我的/电商-默认效果.png) no-repeat;
}

.cartActive {
	background: url(/templates/amainUser_model1/image/我的/电商-点击效果.png) no-repeat;
}

.noticeBottom{
	background: url(/templates/amain_model1/image/ccbNoticeTab.png) no-repeat;
	background-size: 0.46rem 0.46rem!important;
}
.noticeActive {
	background: url(/templates/amain_model1/image/ccbNoticeTab_active.png) no-repeat;
}

.myBottom {
	background: url(/templates/amainUser_model1/image/我的/我的-默认效果.png) no-repeat;
}

.myActive {
	background: url(/templates/amainUser_model1/image/我的/我的-点击效果.png) no-repeat;
}
.jifenBottom {}
.jifenActive {}
.tab-wrap{
	display: flex;
	justify-content: space-evenly;
	align-items: center;
	width: 100%;
	height: 100%;
	background-color: white;
}
.tabItem{
	height: 100%;
	width: 25vw;
	display: flex;
	flex-direction: column;
	justify-content: space-evenly;
	align-items: center;
	flex-shrink: 0;
}
.ccbTabItem{
	width: 20vw;
}
.tabItem>div:first-child{
	width: 0.44rem;
	height: 0.44rem;
	background-position: center;
	background-size: contain;
}



.adminBottom {
	width: 100%;
	height: 1rem;
	line-height: 1rem;
	position: fixed;
	left: 0px;
	bottom: 0px;
	background: #ebebeb;
}
.adminBottom ul li {
	width: 25%;
	text-align: center;
	float: left;
}
.adminBottom_title {
	position: relative;
	top: -0.31rem;
	color: #616161;
}

.adminIndexBottom {
	margin: 0 auto;
	width: 0.44rem;
	height: 0.44rem;
	background: url(/templates/amain_model1/image/home.png) no-repeat;
	background-size: cover;
	margin-top: 0.15rem;
}

.adminIndexActive {
	background: url(/templates/amain_model1/image/home_activity.png) no-repeat;
}

.adminOffersBottom {
	margin: 0 auto;
	width: 0.44rem;
	height: 0.44rem;
	background: url(/templates/amain_model1/image/category.png) no-repeat;
	background-size: cover;
	margin-top: 0.15rem;
}

.adminOffersActive {
	background: url(/templates/amain_model1/image/category_activity.png) no-repeat;
}

.adminConsultationsBottom {
	margin: 0 auto;
	width: 0.6rem;
	height: 0.44rem;
	background: url(/templates/amain_model1/image/find.png) no-repeat;
	background-size: cover;
	margin-top: 0.15rem;
}

.adminConsultationsActive {
	background: url(/templates/amain_model1/image/find_activity.png) no-repeat;
}

.adminMyBottom {
	margin: 0 auto;
	width: 0.44rem;
	height: 0.44rem;
	background: url(/templates/amainUser_model1/image/我的/我的-默认效果.png) no-repeat;
	background-size: cover;
	margin-top: 0.15rem;
}

.adminMyActive {
	background: url(/templates/amainUser_model1/image/我的/我的-点击效果.png) no-repeat;
}
.adminActive {
	color: #570612;
}




.kidHeader {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 1rem;
	background: #FFFFFF;
	z-index: 999;
	border-bottom: 1px solid #F4F4F4;
    box-shadow: darkgrey 2px 2px 21px -2px;
}
.kidHeaderTitle{
	margin: 0 auto;
	font-size: 0.27rem;
	height: 1rem;
	line-height: 1rem;
	text-align: center;
}

.kidMeun {
	position: fixed;
	top: 1.05rem;
	width: 100%;
	height: 0.72rem;
	background: #FFFFFF;
	z-index: 999;
}

.colseThis{
	position: fixed;
	top: 0.35rem;
	height: 0.3rem;
	width: 0.9rem;
	left: 0.27rem;
	background: url(/templates/amainUser_model1/image/icon_left.png) left center no-repeat;
	background-size: auto 100%;
	padding-left:0.3rem;
	font-size: 0.27rem;
	line-height: 0.27rem;
	color:#666;
}

.subBtn{
	position: fixed;
	height: 1rem;
	line-height: 1rem;
	background: #b8142f;
	color: #FFFFFF;
	font-size: 0.3rem;
	left: 0px;
	bottom: 0px;
	width: 100%;
	text-align: center;
}

.bottomclean{
	width: 100%;
	height: 1rem;
	position: relative;
	top: 1.8rem;
}
